import Echo_AI

response = Echo_AI.ChatClient(
    auth="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",
    model="nvidia/nemotron-3-nano-30b-a3b:free",
    system_prompt="You're a friendly, helpful, and intelligent AI assistant.",
    message="Hello!"
).json()

print(f"{response["choices"][0]["message"]["content"]}")
